Zebedee Remote Denial Of Service Vulnerability

Bugtraq ID: 14796
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Sep 09 2005 12:00AM
Updated: Sep 09 2005 12:00AM
Credit: "Shiraishi.M" <shiraishi@insi.co.jp> disclosed this vulnerability.
Vulnerable: Zebedee Zebedee 2.4.1
+ Gentoo Linux
Not Vulnerable: Zebedee Zebedee 2.4.1 A


 

Privacy Statement
Copyright 2010, SecurityFocus